<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/performance/td/P000020_minimum_success_percentage" xml:lang="it">
   <Header>
      <Title>Percentuale minima di probabilità esito positivo per movimenti scorte tempificati</Title>
      <Keyword type="header" order="d1e1134637">
         <Level1>Valido per LN FP0, FP1, FP2, FP3, FP4, FP5, FP6, 10, 10.2</Level1>
         <Level2>percentuale minima di probabilità esito positivo per movimenti scorte tempificati</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1134642">
         <Level1>Effetti sulla CPU</Level1>
         <Level2>percentuale minima di probabilità esito positivo per movimenti scorte tempificati</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Nel campo <Link href="/baanerp/td/sls/tdsls0100s100#tdsls000.sptp.1" role="formfield">Perc. minima probab. esito positivo per consideraz. su scorte tempif.</Link> della sessione <GUIRef href="/baanerp/td/sls/tdsls0100s100" role="session">Parametri offerte di vendita (tdsls0100s100)</GUIRef> è possibile immettere una <Link href="/baanerp/td/glossary/glossary#000256" role="glossary">percentuale di probabilità esito positivo</Link> minima per movimenti scorte tempificati. Le righe di offerta (righe originali o alternative) con una percentuale di probabilità esito positivo inferiore al valore specificato in questo campo non vengono inserite nella sessione <Link href="/baanerp/wh/inp/whinp1500m000" role="session">Transazioni scorte pianificate (whinp1500m000)</Link>.</Paragraph>
      <Paragraph>Poiché una percentuale di probabilità esito positivo bassa è indice di prestazioni di sistema ridotte, non immettere una percentuale eccessivamente bassa.</Paragraph>
      <GeneralSection>
         <SectionTitle> Aspetti relativi alle prestazioni</SectionTitle>
         <List>
            <ListItem> Effetti sulla CPU: Sì</ListItem>
            <ListItem> Effetti sulla crescita del database: Non applicabile</ListItem>
         </List>
      </GeneralSection>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/td/onlinemanual/000096" role="manual">Offerte di vendita</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000141" role="manual">Aggiunta di offerte a ordini cliente</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000035" role="manual">Transazioni scorte pianificate</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>